Highlighted
Admiral
Admiral
209 views

Keep older Backup Host on Cell

Hello,

 

We have one backup host with Windows Server 2008 64 bits ( first edition ) doing SAN VMware backups ( VMware 5.1 U3 ) and using the 9.03 DP version ( VDDK 5.5.3 ).

So wee need update the Cell Manager ( other server than the backup host ) to the 9.09. The support matrix shows that the 9.09 use the VDDK 6.0U3 and can't run on the Windows Server 2008 64 bits ( first edition ). The questions is if i can keep this older backup host with the 9.03 versions to run the VEPA backups.

 

 

-----------
Please assign Kudos
0 Likes
1 Reply
Highlighted
Micro Focus Expert
Micro Focus Expert

Hi

Yes you can but if you have any issue first request from support will be upgrade to last version.

This is from product announcements guide.

Support for earlier agent versions

Wherever possible, Data Protector components on all clients in a Data Protector cell should be upgraded to
version 9.09 during the regular upgrade process. This ensures that customers can benefit from the full feature

set of Data Protector 9.09 on all systems in a cell.
The Data Protector 9.09 Cell Manager supports the Disk Agent and Media Agent components of Data
Protector 8.1x with the following constraints:

The earlier product version is still supported by HPE as an independent product. To check the
announced end-of-support dates for HPE products, see the webpage
https://softwaresupport.hpe.com/.

 Support is limited to the feature set of the earlier Data Protector version.

If you are performing operations involving clients on different systems, all agents of the same type
(for example Media Agents) must be of the same version.

If one Data Protector component on a client is upgraded to 9.09, all other components have to be
upgraded to 9.09 as well.

If you encounter problems establishing a connection with agents of an earlier product version, consider
upgrading to 9.09 as the first resolution step.
Note: Media Agents (8.0x and earlier clients) used as gateways are not compatible with the
StoreOnce Software (SOS) server (8.1x or later).

 

Best Regards
 

0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.